﻿.row {
	max-width: 62.5em !important;
}

ul.sidebar-btns li.orders a {
    background: url("http://www.aab-pts.org/wp-content/themes/aabpts/css/../images/bg-orders.gif") no-repeat scroll 15px 9px rgba(0, 0, 0, 0);
}

ul.sidebar-btns a {
    color: #730E0E;
    display: block;
    height: 66px;
    padding: 17px 0 0 112px;
    width: 256px;
    outline: medium none;
    text-decoration: none;
}

ul.sidebar-btns li {
    background: url("http://www.aab-pts.org/wp-content/themes/aabpts/css/../images/bg-sidebar-btn.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 19px;
    height: 83px;
    line-height: 21px;
    margin: 0 0 11px;
    width: 268px;
}

ul.sidebar-btns {
    list-style: none outside none;
}

ul.sidebar-btns {
    list-style: none outside none;
    float: right;
    margin-right: 20px;
}

ol#faq li a,
div.faq div > a,
div.faq p > a {
    color: #06398B; 
}
